<?php
if("192.168.2.20"==$_SERVER["SERVER_ADDR"]){
	$host='localhost';
	$dbname='hbprestress.com';
	$username='root';
	$password='ls8723';
}else{
	$host='localhost';
	$dbname='pmflans_hbprestress';
	$username='pmflans_huang';
	$password='Qt?)(W0o7xMV';
}	
	$getpasshost="192.168.2.90";	//getpass
	$getpassusername="root";
	$getpasspassword="bHM4MTZzaGVuaWFu";
	$getpassdbname="getpass";

?>